﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Ajinomoto.Intranet.Workflow.Layouts1.Ajinomoto.Intranet.Workflow {
    
    
    public partial class FluxoAprovacao {
    }
}
